Bug 246 - [UPDATE REQUEST] Drakx-net
: [UPDATE REQUEST] Drakx-net
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 22:45 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
3 users (show)

See Also:
RPM Package: drakx-net
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-05-19 22:45:33 MSD
https://abf.rosalinux.ru/build_lists/549508
https://abf.rosalinux.ru/build_lists/549509

Advisory: 

Drakfirewall in ROSA 2012 Marathon not show properly status for shorewall, because using older method init.d checking.
This update fix this and now drakfirewall showing systemd-related shorewall status (#221)
Also this  update will fix detection modules for variety wi-fi card, like ralink, intel and other.
Comment 1 Aleksandr Kazantcev 2012-05-19 22:47:21 MSD
advisory:
Comment 2 Aleksandr Kazantcev 2012-05-19 22:48:42 MSD
https://abf.rosalinux.ru/build_lists/549508
https://abf.rosalinux.ru/build_lists/549509

advisory: Drakfirewall in ROSA 2012 Marathon not show properly status for shorewall, because using older method init.d checking.
This update fix this and now drakfirewall showing systemd-related shorewall status (#221)
Also this  update will fix detection modules for variety wi-fi card, like ralink, intel and other.
Comment 3 Pavel Shved 2012-05-21 13:02:33 MSD
There is absolutely no need to file a separate bug for an update if it fixes a specific bug (bug #221 in this case).  Moreover, keeping the bug number less will help to maintain the tracker's overall health.
Comment 4 Vladimir Potapov 2012-05-24 16:07:37 MSD
drakx-net-0.96-6-rosa.lts2012.0
*********Advisory*************
+ fix bug with drakfirewall systemd-related shorewall status 
+ fix detection modules for variety wi-fi card, like ralink, intel and other.
******************************
QA Verified
Comment 5 Pavel Shved 2012-06-19 21:49:04 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.